/* EW Standalone Page Layout - login, offer, upsell, EdCounts, EdWeek Maps
v1.0 built 5.4.2010 chung 
(c) Editorial Projects in Education
*/

/*****NO RIGHT COLUMN*****/

/******specified background for userpage pages*****/
#content {
background:none;
}

/* center well: center-well-content, center-well-right-col */
#center-well {
width:100%; 
font-size:82%;
}

/**center-well-center: page content **/
#center-well-content {
margin-right:0px;
margin-left:0px;
}